import * as React from "react"

const Award_6 = (props) => {
  return (
    <svg
      fill="none"
      height={34}
      width={37}
      xmlns="http://www.w3.org/2000/svg"
      {...props}
    >
      <path
        d="M34.81 4.965h-6.426V2.487c0-.824-.66-1.487-1.482-1.487H10.098c-.822 0-1.483.663-1.483 1.487v2.478H2.19c-.822 0-1.483.663-1.483 1.486v3.47c0 2.211 1.39 4.485 3.824 6.238 1.946 1.406 4.312 2.298 6.796 2.583 1.94 3.227 4.207 4.56 4.207 4.56v4.46H12.57c-2.181 0-3.954 1.282-3.954 3.469v.743c0 .409.333.743.741.743h18.287a.745.745 0 00.741-.743v-.743c0-2.187-1.773-3.47-3.953-3.47h-2.966v-4.46s2.268-1.332 4.207-4.56c2.49-.284 4.856-1.176 6.796-2.582 2.428-1.753 3.824-4.027 3.824-6.238V6.45c0-.823-.66-1.486-1.482-1.486zM6.842 12.944C5.334 11.854 4.66 10.639 4.66 9.92v-.992h3.966c.062 2.02.359 3.792.791 5.34a9.95 9.95 0 01-2.576-1.325zM32.339 9.92c0 .997-1.094 2.236-2.181 3.023a9.987 9.987 0 01-2.583 1.325c.433-1.548.73-3.32.791-5.34h3.973v.992z"
        stroke="#858BA6"
      />
      <path
        d="M19.136 10.171c.491 0 .939.099 1.342.297.403.198.722.48.957.847.235.36.352.777.352 1.254 0 .513-.128.964-.385 1.353s-.609.69-1.056.902c-.44.205-.931.308-1.474.308-1.078 0-1.921-.33-2.53-.99-.609-.66-.913-1.602-.913-2.827 0-.873.165-1.62.495-2.244a3.38 3.38 0 011.375-1.419c.594-.323 1.28-.484 2.057-.484.41 0 .803.048 1.177.143.381.088.704.216.968.385l-.66 1.309c-.381-.257-.862-.385-1.441-.385-.653 0-1.17.19-1.551.572-.381.381-.587.935-.616 1.661.455-.455 1.089-.682 1.903-.682zm-.363 3.63c.381 0 .69-.103.924-.308.242-.205.363-.484.363-.836s-.121-.63-.363-.836c-.235-.213-.55-.319-.946-.319-.389 0-.708.11-.957.33-.25.213-.374.488-.374.825 0 .337.121.612.363.825.242.213.572.319.99.319z"
        fill="#858BA6"
      />
    </svg>
  )
}

export { Award_6 }
